* {
    font-family: SimSun;
}

a:hover {
    color: #fd681f;
}

a {
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
}

.container-1200 {
    position: relative;
    margin: 0 auto;
    width: 1200px;
}

.ad {
    position: relative;
    overflow: hidden;
}

.logo-search {
    margin: 30px auto 10px auto;
}

.logo {
    float: left;
    width: 105px;
    height: 60px;
    padding-left: 170px;
    background: url("../images/logo.png") 20px 50% no-repeat;
    overflow: hidden;
}

.logo a {
    display: block;
    font: 400 24px/60px 'microsoft yahei';
    color: #0284DC;
}

.search-hotword {
    float: right;
    width: 580px;
}

#search {
    position: relative;
    margin-top: 5px;
    width: 580px;
    height: 36px;
    background: url("../images/search.png") center no-repeat;
}

#searchWord {
    position: absolute;
    left: 22px;
    top: 2px;
    width: 490px;
    height: 32px;
    line-height: 32px;
    background-color: transparent;
    border: none;
    outline: none;
}

#searchBtn {
    position: absolute;
    right: 0;
    top: 0;
    width: 80px;
    height: 36px;
    background-color: transparent;
    cursor: pointer;
    border: none;
    outline: none;
}

.hotword {
    width: 580px;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
}

.hotword a {
    float: left;
    margin-right: 10px;
    white-space: nowrap;
    font-size: 12px;
    color: #353535;
}



/*产品分类导航*/

.pl-wrap-nav {
    margin-bottom: 24px;
}

.pl-nav-inner {
    background-color: #FAFAFA;
    border: 1px solid #E4E4E4;
    border-bottom-width: 0;
}

.pl-nav-inner h3 {
    float: left;
    padding-left: 15px;
    font: 400 12px/34px simsun;
    color: #353535;
    border-bottom: 1px solid #E4E4E4;
    position: relative;
    z-index: 10;
}

.pl-nav-inner dl {
    float: left;
    position: relative;
    cursor: pointer;
}

.pl-nav-inner dt {
    padding-left: 5px;
    padding-right: 11px;
    position: relative;
    border-left: 1px solid #FAFAFA;
    border-right: 1px solid #FAFAFA;
    border-bottom: 1px solid #E4E4E4;
    z-index: 10;
}

.pl-nav-inner dt span {
    float: left;
    font: 400 12px/34px simsun;
    color: #353535;
    padding-left: 7px;
    padding-right: 6px;
}

.pl-nav-inner dt i {
    float: left;
    width: 6px;
    height: 34px;
    background: url("../images/select.gif") 0 50% no-repeat;
}

.pl-nav-inner dd {
    display: none;
    width: 310px;
    position: absolute;
    z-index: 99999;
    border: 1px solid #E4E4E4;
    border-top-width: 0;
    background: #FFF;
    padding-top: 21px;
    padding-bottom: 21px;
    padding-left: 20px;
    padding-right: 24px;
    top: 34px;
}

.pl-nav-inner .open {
    background-color: #FFF;
    border-left: 1px solid #E4E4E4;
    border-right: 1px solid #E4E4E4;
    border-bottom-width: 0;
}

.pl-nav-inner .last .open {
    border-right: 1px solid #FAFAFA;
}

.pl-nav-inner .left {
    left: -76px;
}

.pl-nav-inner .right {
    right: -72px;
}

.pl-nav-inner .last {
    border-right-width: 0;
}

.pl-nav-inner .last dt {
    padding-left: 11px;
}

.pl-nav-inner .last .right {
    right: -1px;
}

.pl-nav-inner dd h4 {
    float: left;
    width: 60px;
    font: 400 12px/20px simsun;
    color: #353535;
    margin-top: 2px;
}

.pl-nav-inner dd .nav-items {
    float: left;
    width: 200px;
    padding-left: 17px;
    overflow: hidden;
}

.pl-nav-inner dd ul li {
    float: left;
    height: 12px;
    padding-right: 11px;
    margin-right: 8px;
    margin-top: 6px;
    margin-bottom: 6px;
    border-right: 1px solid #AFAFAF;
}

.pl-nav-inner dd ul li a {
    display: block;
    line-height: 12px;
    font-size: 12px;
    font-family: simsun;
}

.pl-nav-inner dd .nav-items .pl-more {
    display: block;
    width: 100%;
    height: 24px;
    text-align: right;
    font: 400 12px/24px simsun;
    color: #006AB2;
}

.pl-nav-inner dd .nav-items .pl-more:hover {
    color: #FD681F;
}

.breadcrumb {
    margin: 20px 0;
    width: 100%;
    height: 18px;
    line-height: 18px;
    font-size: 12px;
}

.the-1st {
    color: #006ab2;
}

.content-left {
    float: left;
    margin-right: 20px;
    width: 960px;
}

/*图片细节图开始*/

.scale-big {
    position: absolute;
    left: 410px;
    top: 1px;
    width: 480px;
    height: 360px;
    background-repeat: no-repeat;
    background-size: 960px 720px;
    z-index: 9999999;
}

.small-show {
    filter: alpha(opacity=30);
    position: absolute;
    z-index: 3;
    opacity: 0.3;
    background-color: white;
    cursor: move;
}

/*图片细节图结束*/

.pro-show {
    position: relative;
    width: 100%;
}

.pic-show {
    float: left;
    margin-right: 20px;
    width: 400px;
}

.pic-big {
    position: relative;
    width: 400px;
    height: 300px;
    display: block;
    text-align: center;
    border: 1px solid #e4e4e4;
}

.pic-big img {
    width: 100%;
    height: 100%;
}

.pic-big span {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 21px;
    height: 21px;
    background: url("../images/scale.png") center no-repeat;
    z-index: 999;
}

.btn-pic {
    position: relative;
    margin-top: 20px;
    width: 100%;
    height: 58px;
}

.btn {
    width: 19px;
    height: 100%;
    display: block;
    cursor: pointer;
}

.btn-left {
    float: left;
    background: url("../images/btn-left.png") center no-repeat;
}

.btn-right {
    float: right;
    background: url("../images/btn-right.png") center no-repeat;
}

.pic-small-box {
    position: relative;
    float: left;
    margin-left: 18px;
    width: 330px;
    height: 100%;
    overflow: hidden;
}

.pic-small {
    position: relative;
    height: 100%;
}

.pic-small img {
    float: left;
    margin-right: 7px;
    width: 72px;
    height: 54px;
    border: 2px solid #fff;
}

.pic-small .active {
    border: 2px solid #fd681f;
}

.color-choose {
    position: relative;
    margin-top: 15px;
    line-height: 18px;
    width: 100%;
    font-size: 14px;
    color: #7f7f7f;
}

.color-choose p {
    float: left;
    margin-right: 10px;
    line-height: 28px;
    font-size: 14px;
    color: #7f7f7f;
}

.color-choose span {
    float: left;
    margin: 5px 10px 5px 0;
    height: 18px;
    width: 56px;
    display: block;
    cursor: pointer;
}

.color-01 {
    background-color: #c69090;
}

.color-02 {
    background-color: #ffcc99;
}

.color-03 {
    background-color: #bcbfc4;
}

.like-share {
    float: right;
}

.like-share em {
    float: left;
    padding: 5px 15px 5px 20px;
    line-height: 18px;
    display: block;
    font-size: 12px;
    color: #838383;
    cursor: pointer;
}

.like-share .like {
    background: url("../images/like.png") left center no-repeat;
}

.like-share .like:hover,.like-share .like.do-it {
    background: url("../images/like2.png") left center no-repeat;
}

.like-share .share {
    float: left;
}

.like-share .share .bds_more {
    padding-right: 0;
    font-size: 12px;
    color: #838383;
    background: url("../images/share.png") left center no-repeat;
}

.like-share .share .bds_more:hover {
    background: url("../images/share2.png") left center no-repeat;
}

.show-all {
    float: left;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #353535;
    display: block;
}

.pro-info {
    float: left;
    width: 480px;
}

.info-hd {
    position: relative;
    padding-bottom: 10px;
    width: 100%;
    background: url("../images/bottom-line.png") center bottom repeat-x;
}

.hd-left {
    float: left;
    width: 480px;
}

.hd-left h2 {
    line-height: 30px;
    font-family: "Microsoft YaHei";
    font-size: 26px;
    font-weight: 400;
    color: #006ab2;
}

.hd-left .info-show {
    margin-top: 10px;
}

.info-show {
    position: relative;
    width: 100%;
    line-height: 26px;
    font-size: 14px;
}

.info-title {
    float: left;
    display: block;
    font-size: 14px;
    color: #7f7f7f;
}

.info-show em {
    float: left;
    font-family: "Microsoft YaHei";
    font-size: 20px;
    color: #ff0000;
    display: block;
}

.hd-right {
    float: right;
    width: 150px;
}

.hd-right p {
    font-size: 12px;
    text-align: right;
}

.p-01 {
    line-height: 26px;
    color: #000;
}

.p-01 em {
    padding: 0 5px;
    font-family: "Microsoft YaHei";
    font-size: 20px;
    color: #fd6721;
}

.p-02 {
    line-height: 20px;
    color: #fd6721;
}

.p-03 {
    line-height: 30px;
    color: #006ab2;
}

.info-detail {
    position: relative;
    padding: 5px 0;
    width: 100%;
    background: url("../images/bottom-line.png") center bottom repeat-x;
}

.info-show p {
    padding-left: 80px;
    color: #000000;
}

.info-show p a {
    padding-right: 15px;
    color: #006ab2;
    white-space: nowrap;
}

.detail-left .info-show p a {
    /*background: url("../images/more-down.png") right center no-repeat;*/
}

.detail-left {
    float: left;
    margin-right: 20px;
    width: 230px;
}

.detail-right {
    float: left;
    width: 228px;
}

.more-info {
    position: relative;
    width: 100%;
    line-height: 32px;
    display: block;
    color: #fd681f;
    text-align: right;
    white-space: nowrap;
}

.key-word {
    position: relative;
    padding: 12px 0;
    width: 100%;
    background: url("../images/bottom-line.png") center bottom repeat-x;
}

.grade-compose {
    position: relative;
    padding: 5px 0;
    width: 100%;
}

.grade {
    position: relative;
    width: 100%;
}

.star2 {
    float: left;
    position: relative;
    margin-right: 30px;
    width: 160px;
    height: 32px;
    background: url("../images/star2.png") left center no-repeat;
}

.star {
    position: relative;
    width: 0;
    height: 32px;
    background: url("../images/star1.png") left center no-repeat;
    z-index: 22;
}

.grade p {
    float: left;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
}

.grade p em {
    padding: 0 5px;
    color: #fd681f;
}

.compose {
    float: right;
    padding-left: 30px;
    width: 65px;
    height: 32px;
    line-height: 32px;
    font-size: 12px;
    color: white!important;
    display: block;
    background: url("../images/compose.png") 10px 50% no-repeat;
    background-color: #0284dc;
    border-radius: 1px;
}

.good-bad {
    position: relative;
    width: 100%;
}

.good-bad span {
    float: left;
    margin: 10px 10px 0 0;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    color: #ed1e20;
    font-size: 12px;
    display: block;
    white-space: nowrap;
    border: 1px solid #ffbb18;
}

.good-bad .bd-green {
    color: #229034;
    border: 1px solid #34d4ad;
}

.pro-tab-info {
    position: relative;
    margin-top: 15px;
    width: 100%;
    margin-bottom: 23px;
}

.tab-info {
    width: 100%;
    height: 43px;
    background-color: #f8f7f7;
    border-bottom: 2px solid #0284dc;
    z-index: 99999;
}

.pro-tab-info .tab-info-top {
    position: fixed;
    left: 0;
    top: 0;
    padding: 0 50%;
    margin-left: -600px;
    width: 1200px;
}

.tab-info a {
    float: left;
    padding: 0 28px;
    height: 43px;
    line-height: 43px;
    display: block;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: #5b5b5b;
}

.tab-info .cur {
    color: white;
    background-color: #0284dc;
}

.tab-show {
    position: relative;
    width: 100%;
}

/*tab-1st综合介绍开始*/

.tab-1st {
    position: relative;
    width: 100%;
}

.big-img-show {
    text-align: center;
}

.big-img-show img {
    margin-top: 20px;
}

.more-img {
    position: relative;
    margin: 20px 0;
    width: 100%;
    height: 44px;
    background-color: #f5fbff;
    text-align: center;
}

.more-img a {
    padding-right: 25px;
    line-height: 44px;
    font-size: 12px;
    color: #006ab2;
    background: url("../images/more-down-blue.png") right center no-repeat;
}

.pro-news {
    position: relative;
    padding: 12px 20px 7px 20px;
}

.news-list {
    float: left;
    width: 370px;
}

.news-left {
    margin-right: 120px;
}

.news-list li {
    float: left;
    width: 100%;
    height: 30px;
    font-size: 14px;
    overflow: hidden;
}

.news-list li span {
    float: left;
    margin-right: 10px;
    line-height: 30px;
    display: block;
}

.news-list li span a {
    color: #353535;
}

.news-list li p {
    float: left;
    width: 280px;
    height: 30px;
    overflow: hidden;
}

.news-list li p a {
    line-height: 30px;
    color: #006ab2;
}

.news-list li em {
    float: right;
    line-height: 30px;
    font-size: 12px;
    color: #7f7f7f;
    display: block;
}

.tab-1st .total-comment-left {
    margin-top: -4px;
}

.tab-1st .total-discuss {
    margin-top: -1px;
}

.compose-bg {
    float: left;
    margin-top: 7px;
    width: 313px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    background-color: #0284dc;
    border-radius: 1px;
}

.compose-bg .compose {
    margin-right: 108px;
}

.tab-1st .comment-detail-css-1st {
    margin: 0;
    padding-bottom: 16px;
    border: none!important;
    background: url("../images/bottom-line.png") bottom repeat-x;
}

.tab-1st .grade-feeling textarea {
    width: 782px;
    height: 100px;
}

.pro-price-hd {
    position: relative;
    margin-bottom: 10px;
    width: 100%;
}

.pro-price-hd a {
    position: absolute;
    right: 0;
    top: 5px;
    font-size: 12px;
    color: #deb702;
}

.pro-price-list {
    float: left;
    width: 390px;
}

.pro-price-left {
    margin-right: 100px;
}

.pro-price-list li {
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    overflow: hidden;
}

.pro-price-list li a {
    float: left;
    line-height: 30px;
    text-indent: 20px;
    color: #006ab2;
    display: block;
    background: url("../images/dian.png") left center no-repeat;
}

.pro-price-list li em {
    float: right;
    line-height: 30px;
    font-family: Arial;
    font-size: 12px;
    color: #ff0000;
    display: block;
}

.links {
    margin-top: 15px;
    padding: 10px 20px;
    border: 1px solid #e6e6e6;
}

.links a {
    margin-right: 30px;
    font-size: 12px;
    white-space: nowrap;
    float: left;
    display: block;
    line-height: 28px;
    width: 150px;
    text-align: center;
    overflow: hidden;
}

/*tab-1st综合介绍结束*/



/*tab-2nd报价开始*/

.tab-2nd {
    position: relative;
    width: 100%;
}

.remind {
    margin-top: 20px;
}

.remind span {
    height: 16px;
    line-height: 16px;
    font-size: 12px;
    color: #7f7f7f;
    display: block;
}

.common-box {
    position: relative;
    margin: 20px 0;
    width: 914px;
    padding: 15px 20px;
    border: 1px solid #e4e4e4;
    border-top: 2px solid #8ccffb;
}

.common-hd {
    position: relative;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    font-family: "Microsoft YaHei";
    font-weight: 400;
}

.price-title {
    line-height: 38px;
    border-bottom: 1px solid #e4e4e4;
}

.price-title h6 {
    line-height: 38px;
    font-size: 12px;
    font-weight: 400;
    color: #353535;
}

.title-left {
    float: left;
    padding-left: 40px;
    width: 210px;
}

.title-right {
    float: right;
    width: 160px;
    text-align: center;
}

.price-show {
    background: url("../images/bottom-line.png") bottom repeat-x;
}

.list-last {
    background: none!important;
}

.price-show a {
    float: left;
    padding-left: 8px;
    width: 210px;
    height: 104px;
    line-height: 104px;
    display: block;
}

.price-show a img {
    padding: 18px 22px;
    width: 68px;
    height: 68px;
}

.price-show a span {
    font-size: 14px;
    color: #353535;
}

.price-show em {
    float: right;
    width: 160px;
    height: 104px;
    line-height: 104px;
    font-family: Arial;
    font-size: 14px;
    color: #ff0000;
    text-align: center;
}

.price-title div {
    float: left;
    width: 165px;
    height: 38px;
    line-height: 38px;
    text-align: center;
}

.price-title div img {
    padding: 7px;
    width: 24px;
    height: 24px;
}

.price-title div span {
    font-size: 12px;
    color: #353535;
}

.price-compare {
    height: 46px;
    background: url("../images/bottom-line.png") bottom repeat-x;
}

.price-compare p {
    float: left;
    width: 250px;
    height: 46px;
    line-height: 46px;
    font-size: 14px;
    color: #006ab2;
    overflow: hidden;
}

.price-compare span,.price-compare em {
    float: left;
    width: 165px;
    height: 46px;
    line-height: 46px;
    display: block;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
}

.price-compare span {
    color: #229034;
}

.price-compare em {
    font-family: Arial;
    color: #ff0000;
}

/*tab-2nd报价结束*/



/*tab-3rd参数开始*/

.total-num {
    margin-top: 10px;
}

.pic-total {
    float: left;
    line-height: 22px;
    font-size: 12px;
    color: #7f7f7f;
}

.pic-total em {
    color: #fd8e57;
    padding: 0 5px;
}

.page-num {
    float: right;
}

.page-num a {
    float: left;
    margin-left: 10px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    font-family: Arial;
    color: #7f7f7f;
    text-align: center;
    border: 1px solid #e4e4e4;
}

.page-num .act,.page-num a:hover {
    color: white;
    background-color: #0284dc;
    border: 1px solid #0284dc;
}

.img-list {
    position: relative;
    margin-bottom: 30px;
    width: 930px;
    overflow: hidden;
}

.img-list img {
    float: left;
    margin: 20px 20px 0 0;
    width: 164px;
    height: 118px;
    display: block;
    border: 1px solid #e4e4e4;
}

/*tab-3rd参数结束*/



/*tab-4th参数开始*/

.tab-4th {
    margin: 20px 0;
    width: 954px;
    border: 1px solid #e4e4e4;
    border-top: 2px solid #8ccffb;
}

.pro-para {
    width: 914px;
    padding: 15px 20px;
}

.hd-para h3 {
    float: left;
    line-height: 26px;
    font-family: "Microsoft YaHei";
    font-size: 18px;
    font-weight: 400;
    color: #000;
}

.hd-para div {
    float: right;
    line-height: 26px;
    color: #7f7f7f;
    font-size: 14px;
}

.hd-para div span {
    padding: 0 5px;
    font-size: 12px;
    color: #006ab2;
}

.para-list {
    margin: 19px 0;
}

.para-list a {
    float: left;
    padding-top: 62px;
    width: 101px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    display: block;
}

.para-1 {
    background: url("../images/para-1.png") center top no-repeat
}

.para-2 {
    background: url("../images/para-2.png") center top no-repeat
}

.para-3 {
    background: url("../images/para-3.png") center 10px no-repeat
}

.para-4 {
    background: url("../images/para-4.png") center top no-repeat
}

.para-5 {
    background: url("../images/para-5.png") center top no-repeat
}

.para-6 {
    background: url("../images/para-6.png") center top no-repeat
}

.para-7 {
    background: url("../images/para-7.png") center top no-repeat
}

.para-8 {
    background: url("../images/para-8.png") center top no-repeat
}

.para-9 {
    background: url("../images/para-9.png") center top no-repeat
}

.tab-4th table {
    width: 100%;
    border-collapse: collapse;
}

.tab-4th table th {
    width: 197px;
    vertical-align: top;
    line-height: 72px;
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: #353535;
    font-weight: 400;
    border-right: 1px solid #e4e4e4;
    border-top: 1px solid #e4e4e4;
    background-color: #fafafa;
}

.tab-4th table td {
    padding: 12px 30px;
    border-top: 1px solid #e4e4e4;
}

.tab-4th table td .info-show {
    line-height: 38px;
}

.tab-4th table td .info-title {
    color: #353535;
}

.tab-4th table td .info-show p {
    padding-left: 145px;
    color: #353535;
}

.t-foot {
    height: 38px;
    border-top: 1px solid #e4e4e4;
    background-color: #fafafa;
}

.t-foot div {
    line-height: 38px;
}

/*tab-4th参数结束*/



/*tab-5th参数开始*/

.the-none-comment {
    position: relative;
    width: 100%;
}

.the-none-comment .grade-feeling textarea {
    height: 98px;
}

.the-none-comment .grade-feeling .txt-num {
    top: 86px;
}

.submit-return .go-detail {
    background-color: #fd681f;
}

.tips {
    line-height: 78px;
    text-indent: 28px;
    font-size: 24px;
    font-family: "Microsoft YaHei";
    color: #c4c2c2;
    border: 4px solid #e6e6e6;
}

.the-detail-comment {
    position: relative;
    width: 100%;
}

.comment {
    position: relative;
    margin-top: 24px;
    padding: 20px 30px;
    background: url("../images/comment-bg.jpg") right bottom no-repeat;
    background-color: #ecf7ff;
}

.grade-star {
    position: relative;
}

.comment-title {
    float: left;
    line-height: 14px;
    font-size: 12px;
}

.grade-star .comment-title {
    line-height: 16px;
    color: #000;
}

.comment-content {
    position: relative;
    margin-left: 49px;
}

.star-s2 {
    float: left;
    position: relative;
    margin-right: 6px;
    width: 105px;
    height: 16px;
    background: url("../images/star-s2.png") left center no-repeat;
}

.star-s1 {
    position: relative;
    width: 0;
    height: 16px;
    background: url("../images/star-s1.png") left center no-repeat;
    z-index: 22;
}

.star-s2 span {
    position: absolute;
    top: 0;
    width: 21px;
    height: 16px;
    display: block;
    z-index: 333;
    cursor: pointer;
}

.num-01 {
    left: 0;
}

.num-02 {
    left: 21px;
}

.num-03 {
    left: 42px;
}

.num-04 {
    left: 63px;
}

.num-05 {
    left: 84px;
}

.score {
    float: left;
    width: 26px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    font-family: Arial;
    font-size: 12px;
    color: white;
    background-color: #959595;
    border-radius: 1px;
}

.modTopNav-info-right {
    float: right;
    height: 16px;
    line-height: 16px;
    color: #006ab2;
    display: block;
}

.modTopNav-info-right a {
    padding-left: 14px;
    font-size: 12px;
    color: #006ab2;
}

.grade-feeling {
    position: relative;
    width: 100%;
    margin-top: 20px;
}

.grade-feeling textarea {
    position: relative;
    margin-left: 49px;
    padding: 5px 11px;
    width: 823px;
    height: 48px;
    line-height: 20px;
    font-size: 12px;
    border: 1px solid #e4e4e4;
    color: #bdbdbd;
    overflow: hidden;
    resize: none;
    display: block;
    outline-width: 0;
}

.txt-num {
    position: absolute;
    right: 10px;
    /*top: 36px;*/
    font-size: 12px;
    color: #7f7f7f;
    z-index: 999;
}

.red-txt {
    color: #ed1e20;
}

.green-txt {
    color: #229034;
}

.add-btn {
    float: left;
    margin-right: 20px;
    width: 116px;
    height: 86px;
    background: url("../images/add-btn.png") center no-repeat;
}

.add-pic {
    float: left;
    position: relative;
    padding: 26px 33px 0 0;
}

.add-pic img {
    width: 90px;
    height: 60px;
}

.add-pic span {
    position: absolute;
    bottom: 48px;
    left: 78px;
    width: 22px;
    height: 22px;
    background: url("../images/remove.png") center no-repeat;
    z-index: 999;
    cursor: pointer;
}

.add-info {
    float: left;
    width: 100%;
    line-height: 42px;
    font-size: 14px;
    color: #959595;
}

.add-info span {
    padding: 0 5px;
}

.submit-return {
    position: relative;
    margin-top: 20px;
    width: 100%;
    text-align: right;
}

.submit-return input {
    margin-left: 13px;
    width: 86px;
    line-height: 38px;
    font-size: 14px;
    color: white;
    background-color: #0284dc;
    border-radius: 1px;
}

.total-comment {
    position: relative;
    padding: 21px 0 14px 0;
    width: 100%;
}

.total-comment-left {
    float: left;
    margin-top: 15px;
    padding-left: 20px;
    line-height: 33px;
    width: 370px;
}

.total-score {
    float: left;
    font-size: 14px;
    color: #7f7f7f;
}

.total-score em {
    font-family: Arial;
    font-size: 36px;
    color: #fd681f;
}

.total-discuss {
    float: left;
    margin-top: 7px;
    width: 100%;
    line-height: 30px;
    font-size: 12px;
}

.total-discuss em {
    font-family: Arial;
    color: #fd681f;
}

.total-comment-right {
    float: left;
    padding-left: 56px;
    width: 460px;
    background: url("../images/border-right.png") left center repeat-y;
}

.total-comment-right .comment-content {
    margin: 0  0 6px 0;
}

.total-comment-right .star-one {
    margin: 0;
}

.w-bar2 {
    float: left;
    margin: 0 12px 0 10px;
    width: 262px;
    height: 16px;
    display: block;
    background-color: #efefef;
}

.w-bar1 {
    position: relative;
    width: 262px;
    height: 16px;
    display: block;
    background-color: #ff8a51;
}

.user-num {
    float: left;
    height: 16px;
    line-height: 16px;
    font-size: 12px;
    color: #7f7f7f;
}

.comment-show {
    position: relative;
    margin-top: 20px;
    width: 100%;
}

.comment-nav {
    padding-left: 41px;
    border-bottom: 1px solid #0284dc;
}

.comment-nav li {
    float: left;
    padding: 0 23px;
    line-height: 22px;
    font-size: 12px;
    background-color: #f8f7f7;
    border: 1px solid #f8f7f7;
    border-bottom: none;
    cursor: pointer;
}

.comment-nav .nav-cur {
    margin-bottom: -1px;
    border: 1px solid #0284dc;
    border-bottom: 1px solid #ffffff;
    background-color: #ffffff;
    z-index: 999;
}

.comment-box {
    position: relative;
    width: 100%;
    display: none;
}

.comment-1st {
    display: block;
}

.comment-detail {
    position: relative;
    margin-top: 24px;
    padding: 30px 20px 20px;
    border: 1px solid #e4e4e4;
}

.comment-box .list-1st {
    margin-top: 0;
    border-top: none;
}

.user-pic {
    position: absolute;
    top: 30px;
    left: 20px;
    width: 88px;
    height: 48px;
    text-align: center;
    border-radius: 1px;
    overflow: hidden;
}

.user-pic img {
    width: 48px;
    height: 48px;
}

.comment-detail-show {
    position: relative;
    padding-left: 88px;
}

.comment-detail-show li {
    position: relative;
}

.user-time {
    float: left;
}

.user-time em {
    line-height: 16px;
    font-size: 14px;
    color: #006ab2;
    display: block;
}

.user-time span {
    line-height: 30px;
    font-size: 12px;
    color: #7f7f7f;
    display: block;
}

.user-star-num {
    float: right;
    padding-top: 16px;
}

.h3-sty {
    line-height: 32px;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    font-weight: 400;
    color: #006ab2;
}

.comment-list {
    line-height: 26px;
    font-size: 12px;
}

.comment-list .comment-title {
    line-height: 36px;
}

.comment-list p {
    position: relative;
    padding: 5px 0 1px 37px;
    line-height: 26px;
}

.comment-img-list {
    margin-top: 16px;
}

.comment-img-list img {
    padding-right: 14px;
    width: 80px;
    height: 60px;
}

.to-do {
    position: relative;
    margin: 18px 0 0 20px;
    line-height: 32px;
}

.to-do a {
    padding: 10px 18px 10px 27px;
    font-size: 12px;
    color: #7f7f7f;
    cursor: pointer;
}

.reply {
    background: url("../images/reply.png") left center no-repeat;
}

.thumbs-up {
    background: url("../images/thumbs-up2.png") left center no-repeat;
}

.thumbs-up:hover {
    background: url("../images/thumbs-up.png") left center no-repeat;
}

.thumbs-up.change-bg {
    background: url("../images/thumbs-up.png") left center no-repeat;
}

.thumbs-down {
    background: url("../images/thumbs-down2.png") left center no-repeat;
}

.thumbs-down:hover {
    background: url("../images/thumbs-down.png") left center no-repeat;
}

.thumbs-down.change-bg {
    background: url("../images/thumbs-down.png") left center no-repeat;
}

.to-say {
    position: relative;
    padding: 17px 10px 10px 10px;
    background: url("../images/textarea-up.jpg") center top no-repeat;
    background-color: #ecf7ff;
}

.to-say textarea {
    padding: 5px 20px;
    width: 854px;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    border: 1px solid #e4e4e4;
    color: #bdbdbd;
    overflow: hidden;
    resize: none;
    display: block;
    outline-width: 0;
}

.to-say .txt-num {
    right: 18px;
    top: 55px;
    display: none;
}

.to-say input {
    float: right;
    margin: 14px 20px 4px 0;
    width: 62px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: white;
    background-color: #0284dc;
    border-radius: 1px;
    display: none;
    cursor: pointer;
}

.reply-list {
    position: relative;
}

.reply-list li {
    position: relative;
    margin-top: 18px;
    background: url("../images/bottom-line.png") bottom repeat-x;
}

.reply-user-pic {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 60px;
    height: 26px;
    text-align: center;
    border-radius: 1px;
    overflow: hidden;
}

.reply-user-pic img {
    width: 26px;
    height: 26px;
}

.reply-content {
    padding-left: 60px;
}

.reply-user-time em {
    float: left;
    line-height: 26px;
    font-size: 14px;
    color: #006ab2;
    display: block;
}

.reply-user-time span {
    float: right;
    line-height: 26px;
    font-size: 12px;
    color: #7f7f7f;
    display: block;
}

.reply-content p {
    position: relative;
    width: 100%;
    font-size: 14px;
    line-height: 30px;
}

.reply-content .to-do {
    margin: 0;
}

.reply-content .to-do .reply {
    float: left;
    display: block;
}

.to-do .look-more {
    float: right;
    color: #fd681f;
    display: block;
}

.page-num-list {
    position: relative;
    margin: 50px 0;
    width: 100%;
    text-align: center;
}

.page-num-list a {
    margin: 0 5px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    font-size: 14px;
    font-family: Arial;
    color: #333333;
    border: 1px solid #e4e4e4;
    cursor: pointer;
}

.page-num-list a:hover,.page-num-list .show-now {
    color: white;
    background-color: #0284dc;
    border: 1px solid #0284dc;
}

.page-num-list .omit {
    width: 20px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    font-size: 12px;
    color: #333333;
    font-weight: 700;
}

.page-num-list .next {
    padding-right: 8px;
    width: 70px;
    background: url("../images/next.png") 65px 50% no-repeat;
}

/*tab-5th参数结束*/



/*tab-6th参数开始*/

.tab-6th {
    position: relative;
    width: 100%;
}

.img-txt {
    padding: 30px 0;
    background: url("../images/bottom-line.png") bottom repeat-x;
}

.img-txt:hover {
    background-color: #fafafa;
}

.img-txt .pic {
    float: left;
    position: relative;
    padding-left: 5px;
    margin-right: 24px;
    width: 200px;
    height: 150px;
    display: block;
}

.img-txt .pic img {
    width: 100%;
    height: 100%;
}

.img-txt .pic span {
    position: absolute;
    left: 0;
    top: 0;
    padding-top: 5px;
    width: 36px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    display: block;
    font-size: 12px;
    color: white;
    background: url("../images/title.png") center no-repeat;
}

.img-txt h4 {
    float: left;
    width: 720px;
    font-weight: 400;
}

.img-txt h4 a {
    line-height: 24px;
    font-family: "Microsoft YaHei";
    font-size: 22px;
    color: #353535;
}

.img-txt p {
    float: left;
    margin-top: 16px;
    width: 720px;
    line-height: 30px;
    font-size: 14px;
    color: #353535;
}

.img-txt p a {
    white-space: nowrap;
    color: #006ab2;
}

.foot-info {
    float: left;
    margin-top: 13px;
    width: 720px;
}

.foot-left {
    float: left;
    width: 500px;
    line-height: 20px;
    font-size: 12px;
    color: #353535;
}

.foot-left span {
    padding: 0 15px;
    color: #006ab2;
}

.time {
    line-height: 20px;
    font-size: 12px;
    color: #7f7f7f;
}

.foot-right {
    float: right;
    width: 120px;
    line-height: 20px;
    text-align: right;
}

.foot-right i {
    float: left;
    padding: 0 5px;
    font-size: 14px;
    color: #e4e4e4;
}

.discuss {
    float: left;
    padding: 0 5px 0 20px;
    display: block;
    font-size: 12px;
    color: #7f7f7f;
    background: url("../images/discuss.png") left center no-repeat;
}

.foot-right .share {
    float: left;
    margin-top: -4px;
}

.foot-right .share .bds_more {
    background: url("../images/share.png") center no-repeat;
}

/*tab-6th参数结束*/



/*tab-7th参数开始*/

.tab-7th {
    position: relative;
    width: 960px;
}

.show-pic {
    float: left;
    position: relative;
    margin: 4px 4px 0 0;
    width: 236px;
    height: 320px;
}

.show-pic img {
    width: 100%;
    height: 100%;
}

.user {
    position: absolute;
    left: 6px;
    bottom: 6px;
    padding: 6px;
    width: 212px;
    height: 52px;
    background: url("../images/p-bg.png") center repeat;
    z-index: 222;
}

.user-name {
    width: 100%;
    line-height: 24px;
    padding-bottom: 6px;
    font-size: 12px;
    color: #006ab2;
    border-bottom: 1px solid #cbcbcb;
    display: block;
}

.user-name img {
    margin-right: 5px;
    width: 24px;
    height: 24px;
}

.user .like-share {
    float: left;
}

.user .like {
    background: url("../images/like2.png") left center no-repeat;
}

.user .share .bds_more {
    background: url("../images/share2.png") left center no-repeat;
}

/*tab-7th参数结束*/



/*tab-8th参数开始*/

.maintain-hd {
    position: relative;
    height: 30px;
    line-height: 30px;
}

.maintain-hd h2 {
    float: left;
    margin-right: 20px;
    line-height: 30px;
    font-size: 18px;
    font-family: "Microsoft YaHei";
    font-weight: 400;
}

.maintain-hd form {
    float: left;
    position: relative;
}

.maintain-hd form .select-city {
    width: 64px;
    padding-right: 5px;
    line-height: 30px;
    font-size: 12px;
    color: #006ab2;
    text-align: center;
    background: url("../images/down.png") right center no-repeat;
    cursor: pointer;
}

.maintain-hd form:hover .select-city {
    background: url("../images/down2.png") right center no-repeat;
}

.maintain-hd form .city {
    position: absolute;
    left: 0;
    top: 30px;
    width: 64px;
    border: 1px solid #e4e4e4;
    z-index: 999;
    background: white;
    display: none;
}

.maintain-hd form .city li {
    width: 100%;
    line-height: 30px;
    font-size: 12px;
    color: #006ab2;
    text-align: center;
    cursor: pointer;
    overflow: visible;
}

.maintain-hd form .city li .district {
    position: absolute;
    left: 64px;
    top: -1px;
    width: 160px;
    border: 1px solid #e4e4e4;
    background-color: #ffffff;
    display: none;
}

.maintain-hd form .city li .district li {
    float: left;
    margin-right: 10px;
    width: 70px;
}

.maintain-hd form .city li:hover,.maintain-hd form .district li:hover {
    color: #ffffff;
    background-color: #006ab2;
}

.maintain-info {
    width: 100%;
}

.maintain-info th {
    line-height: 42px;
    font-size: 12px;
    color: #7f7f7f;
    font-weight: 400;
    border-bottom: 1px solid #e4e4e4;
}

.maintain-info td {
    padding: 12px 0;
    font-size: 14px;
    color: #353535;
    line-height: 30px;
    text-align: center;
    background: url("../images/bottom-line.png") bottom repeat-x;
}

.middle-col {
    width: 30%;
}

/*tab-8th参数结束*/

/*右边栏*/

.content-right {
    float: left;
    width: 220px;
}

.you-like {
    position: relative;
    padding: 13px 12px 6px 14px;
    width: 192px;
    border: 1px solid #e4e4e4;
}

.hd-you h3 {
    float: left;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    font-weight: 400;
    color: #000;
    line-height: 18px;
}

.hd-you span {
    float: right;
    height: 18px;
    width: 60px;
    text-indent: 22px;
    font-size: 12px;
    color: #898989;
    background: url("../images/refresh.png") left center no-repeat;
    cursor: pointer;
}

.pro-you-like {
    position: relative;
    margin-top: 28px;
    width: 100%;
}

.pro-you-like a {
    position: relative;
    margin-bottom: 40px;
    width: 100%;
    display: block;
    text-align: center;
}

.pro-you-like a img {
    width: 120px;
    height: 90px;
}

.pro-you-like a h4 {
    margin-top: 14px;
    line-height: 20px;
    font-size: 12px;
    font-weight: 400;
}

.pro-you-like a em {
    position: absolute;
    top: 63px;
    left: 95px;
    width: 46px;
    height: 19px;
    line-height: 19px;
    font-size: 12px;
    color: white;
    background-color: #ff0000;
    z-index: 999;
}

.pro-list {
    position: relative;
    margin-top: 24px;
    padding: 13px 12px 26px 14px;
    width: 192px;
    border: 1px solid #e4e4e4;
}

.hd-you a {
    float: right;
    display: block;
    font-size: 12px;
    color: #006ab2;
}

.pic-txt {
    position: relative;
    margin-top: 10px;
    width: 100%;
}

.pic-txt span,.txt span {
    position: absolute;
    left: 0;
    top: 0;
    width: 30px;
    height: 100%;
    line-height: 100%;
    font-family: Arial;
    text-align: center;
    color: #a5a5a5;
    font-size: 14px;
    display: block;
}

.pic-txt a {
    float: left;
    padding-left: 30px;
    display: block;
}

.pic-txt a img {
    float: left;
    margin: 5px 5px 0 0;
    width: 80px;
    height: 60px;
    display: none;
}

.pic-txt a h4 {
    float: left;
    width: 100%;
    height: 18px;
    line-height: 18px;
    font-size: 12px;
    font-weight: 400;
    overflow: hidden;
}

.pic-txt a em {
    float: left;
    height: 20px;
    line-height: 20px;
    font-family: Arial;
    font-size: 12px;
    color: #ff0000;
    display: none;
}

.pic-txt .top-3,.txt .top-3 {
    color: #fd681f;
}

.img-show span {
    top: 2px;
}

.img-show a img,.img-show a em {
    display: block;
}

.img-show a h4 {
    width: 77px;
    height: 44px;
    line-height: 22px;
}

.txt {
    position: relative;
    width: 100%;
    height: 14px;
    margin-top: 10px;
    overflow: hidden;
}

.txt span {
    width: 20px;
    text-align: right;
}

.txt a {
    padding-left: 30px;
    line-height: 14px;
    font-size: 12px;
    font-weight: 400;
    display: block;
}

.list-odd {
    float: left;
    margin-top: 6px;
    width: 110px;
}

.list-even {
    float: left;
    margin-top: 6px;
    width: 77px;
}

.key-word-search {
    position: relative;
    margin-top: 7px;
    width: 100%;
    overflow: hidden;
}

.key-word-search h2 {
    line-height: 46px;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    color: #676767;
    text-indent: 20px;
}

.all-word {
    width: 226px;
    overflow: hidden;
}

.all-word span {
    float: left;
    margin: 6px 6px 0 0;
    height: 28px;
    line-height: 28px;
    border: 1px solid #ebebeb;
    background-color: #f5fbff;
    color: #006ab2;
    font-size: 12px;
    text-align: center;
    display: block;
    overflow: hidden;
}

.sp-01 {
    width: 83px;
}

.sp-02 {
    width: 50px;
}

.sp-03 {
    width: 69px;
}

.sp-04 {
    width: 43px;
}

.sp-05 {
    width: 67px;
}

.sp-06 {
    width: 92px;
}

.sp-07 {
    width: 67px;
}

.sp-08 {
    width: 70px;
}

.sp-09 {
    width: 65px;
}

.sp-10 {
    width: 82px;
}

.sp-11 {
    width: 40px;
}

.sp-12 {
    width: 80px;
}

.sp-13 {
    width: 43px;
}

.sp-14 {
    width: 67px;
}

.sp-15 {
    width: 92px;
}

.sp-16 {
    width: 67px;
}

.sp-17 {
    width: 70px;
}

.sp-18 {
    width: 65px;
}

.sp-19 {
    width: 82px;
}

.sp-20 {
    width: 40px;
}

.sp-21 {
    width: 80px;
}

.sp-22 {
    width: 43px;
}

.sp-23 {
    width: 67px;
}

.sp-24 {
    width: 92px;
}

.sp-25 {
    width: 83px;
}

.sp-26 {
    width: 50px;
}

.sp-27 {
    width: 69px;
}

.news {
    margin-top: 8px;
}

.news a {
    position: relative;
    padding-left: 12px;
    width: 180px;
    height: 26px;
    line-height: 26px;
    font-size: 12px;
    display: block;
    background: url("../images/dian.png") 0 13px no-repeat;
    overflow: hidden;
}

.about-pro {
    position: relative;
    width: 100%;
    text-align: center;
}

.about-pro img {
    padding: 23px 0 18px 0;
    width: 114px;
    height: 57px;
}

.about-pro .info-show {
    line-height: 24px;
}

.about-pro .info-show,.about-pro .info-show .info-title {
    font-size: 12px;
}

.about-pro .info-show p {
    text-align: left;
    padding-left: 60px;
}

